{
  "name": "katas",
  "version": "1.0.0",
  "description": "Katas",
  "main": "index.js",
  "scripts": {
    "test": "jest --watchAll"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/olav.rongved/katas.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/olav.rongved/katas/issues"
  },
  "homepage": "https://gitlab.com/olav.rongved/katas#readme",
  "dependencies": {
    "@babel/core": "^7.12.10",
    "@babel/preset-env": "^7.12.11",
    "babel-jest": "^26.6.3",
    "jest": "^26.6.3"
  }
}
